.centralizer {
  margin: 0 auto;
  font-family: "Trebuchet MS", "Helvetica", sans-serif;
}

.textarea {
  display: block;
  width: 700px;
  height: 200px;
  margin: 10px auto 10px;
  padding: 10px;
  font-size: 18px;
  color: #444444;
}

.caseDown,
.caseUp,
.shiftCaps,
.caps {
  display: block;
  width: 100;
  min-height: 40px;
}

.hidden {
  display: none;
}

.description,
.language,
.title {
  margin: 10px auto;
  text-align: center;
}

.title {
  font-size: 30px;
  color: rgba(101,134,177,0.8);
  -webkit-text-stroke: 1px rgba(114,177,101,0.8);
  -webkit-text-fill-color: rgba(101,134,177,0.8);
}

.keyboard {
  display: flex;
  flex-wrap: wrap;
  width: 704px;
  height: 240px;
  margin: 0 auto;
  padding: 5px;
  padding-left: 0;
  padding-bottom: 0;
  background: #21b1ea;
  border: 3px solid #222222;
  border-radius: 5px;
}

.keyboard .row {
  clear: both;
  width: 100%;
  height: 40px;
  margin-bottom: 8px;
}

.keyboard .key {
  float: left;
  width: 40px;
  height: 40px;
  margin-left: 6px;
  margin-bottom: 6px;
  font-weight: 500;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  background: #444444;
  border-radius: 3px;
  cursor: pointer;
  user-select: none;
  transition: all 0.3s;
  box-shadow: 2px 2px  #fcf22e;
}


.keyboard .key:hover {
  background: #2a3056;
  transform: scale(0.98);
}

.keyboard .key.active {
  background-color: #685001;
  border-radius: 5px;
  transform: scale(0.94);
  box-shadow: none;
}

.keyboard .key.upper {
  text-transform: capitalize;
}
.keyboard .key.caps {
  text-transform: capitalize;
}

.keyboard .AltLeft,
.keyboard .AltRight,
.keyboard .ArrowUp,
.keyboard .ArrowLeft,
.keyboard .ArrowDown,
.keyboard .ArrowRight,
.keyboard .Backspace,
.keyboard .CapsLock,
.keyboard .ControlLeft,
.keyboard .ControlRight,
.keyboard .Delete,
.keyboard .Enter,
.keyboard .ShiftLeft,
.keyboard .ShiftRight,
.keyboard .Tab,
.keyboard .MetaLeft {
  font-weight: 600;
  background-color: #222222;
}

.keyboard .Tab {
  width: 50px;
}

.keyboard .Backspace,
.keyboard .CapsLock,
.keyboard .ShiftLeft {
  width: 100px;
}

.keyboard .Delete {
  width: 44px;
}

.keyboard .Enter,
.keyboard .ShiftRight {
  width: 86px;
}

.keyboard .Space {
  width: 280px;
}

.keyboard .Slash {
  width: 90px;
}
